@font-face {
    font-family: Poppins-Regular;
    src: url(../website/fonts/Poppins/Poppins-Regular.ttf);
}

body{
    background-color: white;
}

.left{
    text-align: left;
}
.right{
    text-align: right;
}
/* .center{
    text-align: center;
} */

p.profile-text a {
    color: black;
}

aside.sidebar.custom-sidebar {
    background-color:  #A31F37;
}

.scroll-sidebar {
    background: #A31F37;
}
.custom-sidebar ul li {
    background-color: #A31F37;
}

.custom-sidebar ul li a span {
    color: white;
}
.custom-sidebar ul li a i {
    color: white;
}

.sidebar {
    padding-top: 117px;
}

.sidebar-nav ul#side-menu li.active  {
    background: white;
    color: #A31F37;
    list-style: none;
}
.sidebar-nav ul#side-menu li.active a span {
    color: #A31F37;
    list-style: none;
}


.align_center{
    align-items: center;
    display: flex;
    padding-block: 10px;
}

.top-left-part {
    background-color: #a31f37;
    border-top-right-radius: 80px;
    height: 85px;
    width: 264px;
    display: flex;
    padding-right: 50px;
    padding-top: 15px;
    justify-content: center;
}


.navbar-header {
    box-shadow: -1px 2px 14px #88888859;
    background: white;
}

.side_btn .btn-button {
    background: #a31f37;
    padding-block: 10px;
    padding-inline: 20px;
    color: white;
    border: none;
    position: absolute;
    bottom: 50px;
    left: 20px;
}

a.dropdown-toggle.waves-effect.waves-light.font-20 img {
    height: 50px;
}


.btn_red {
    background-color: #A31F37;
    padding-inline: 30px;
    padding-block: 10px;
    color: white;
    border: none;
    border-radius: 3px;
    width: 100%;
}

.side_btn::before {
    background: url('../plugins/images/Group\ 26.png');

}

.profile-image img {
    height: 43px;
    margin-right: 20px;
    margin-left: 15px;
    margin-top: 10px;
}
ul.nav.navbar-top-links.navbar-right.pull-right {
    margin-right: 70px;
    margin-top: 20px;
}

.dropdown.user-pro-body {
    display: flex;
}


.row.first {
    padding-top: 25px;
    display: flex;
    justify-content: space-between;
}

/*Box1 Styling working */

.col-md-6.box1 {
    border-radius: 20px;
    margin-right: 20px;
    width: 80%;
    height: 200px;
    background: #a31f37;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.col-md-6.box2 {
    border-radius: 20px;
    margin-left: 20px;
    width: 80%;
    height: 200px;
    background: #a31f37;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
}

.box1 h1,
.box2 h1 {
    margin-top: 22%;
    color: white;
    font-size: 80px;
    justify-content: center;
}


.sub_admin_form .table-responsive .table th {
    width: 18%;
}

.table button.btn.btn-info.btn-sm {
    padding-inline: 45px;
    padding-block: 10px;
    background-color: #314375;
    border: none;
}

.table thead {
    background: #A31F37;
    color: white;
}

thead tr th {
    font-size: 16px;
    color: white;
}


tbody tr td {
    font-size: 14px;
    color: rgb(0, 0, 0);
}

tr.row_color {
    background: #a31f3779;
}

.table>tbody>tr>td, .table>tbody>tr>th {
    text-align: -webkit-center;
    font-size: 13px;
}
.table>thead>tr>td, .table>thead>tr>th {
    text-align: -webkit-center;
    font-size: 16px;
}
.page-wrapper {
    background-color: white;
}

footer.footer.t-a-c {
    display: none;
}

.down-btn a {
    margin-left: 20px;
    background-color: #A31F37;
    padding-inline: 25px;
    padding-block: 10px;
    border-radius: 5px;
    color: white;
}

.row.Fourth {
    margin-top: 40px;
}

.table-responsive {
    padding: 10px;
    box-shadow: -4px 4px 30px rgba(0,0,0,0.12);
    overflow-y: hidden;
}

.second h1 {
    margin-block: 50px;
    padding-left: 15px;
    padding-bottom: 36px;
    border-bottom: 1px solid #d3d3d38c;
}
.fa-icon{
    margin-right: 15px;
}


.col-md-6.box1.custom-design:after,
.col-md-6.box2.custom-design:after {
    content: '';
    background: url('../website/images/vector.png') no-repeat right;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 10px;
    background-size: contain;
    right: 15px;
    z-index: 1;
}

.first form select {
    background: transparent;
    color: white;
    border: none;
    font-size: 18px;
    float: right;
    margin-top: 10px;
    z-index: 2;
    position: relative;
}
tr.center,
th.center,
td.center {
    text-align: center;
}

td.center input {
    text-align: center;
    width: 20%;
}

td.form_btn {
    text-align: center;
}

.row.main {
    padding-block: 30px;
    display: flex;
    align-items: center;
}
.btn_icon {
    padding-top: 50px;
    display: flex;
    align-items: center;
}

.btn_icon {
    color: black;
}


/* Hide the default checkbox */
/*input[type="checkbox"] {*/
/*display: none;*/
/*}*/

/* Style the custom checkbox */
.tick-checkbox {
    display: inline-block;
    width: 35px;
    height: 33px;
    border: 2px solid #A31F37;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
    position: relative;
    margin-right: 10px;
}

/* Style the tick icon */
.tick-checkbox::after {
    content: '\2713'; /* Unicode character for tick symbol */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
    font-weight: bolder;
    color: #A31F37;
    opacity: 0;
    transition: opacity 0.3s ease;
}

/* Style the checked state */
.tick-checkbox.checked::after {
    opacity: 1;
}

.btn_icon button{
    background-color: #A31F37;
    color: white;
}
.btn_icon button:hover{
    background-color: #ffffff;
    color: #a31f37;
    border: 1px solid #A31F37;
}

.update_btn a.btn-button {
    padding-block: 10px;
    padding-inline: 20px;
    border: none;
    background-color: #A31F37;
    border-radius: 3px;
    color: white;
    cursor: pointer;
}

.sub_btn {
    float: right;
    display: inline-flex;
}

.sub_btn a.btn-button {
    padding-block: 10px;
    padding-inline: 20px;
    border: none;
    background-color: #A31F37;
    border-radius: 3px;
    color: white;
    margin-left: 20px;
    cursor: pointer;
}

.sub_btn input {
    padding: 10px;
    border: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    /* box-shadow: -4px 4px 30px #00000012; */
}

i.fa-solid.fa-magnifying-glass {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 13px;
    border: none;
    /* box-shadow: -4px 4px 30px #00000012;*/
}
.custom_search {
    box-shadow: -4px 4px 30px #00000012;
}
.form_btn button#dropdownMenuButton {
    background: transparent;
}

i.fa-solid.fa-ellipsis-vertical {
    font-size: 25px;
}
a.dropdown-item {
    text-align: center;
    display: block;
    color: black;
    padding: 10px;
    border-radius: 1.5px;
}


a.dropdown-item:hover {
    background-color: #A31F37;
    color: white;
    cursor: pointer;
}
.dropdown-menu {
    padding-block: 0px;
    position: absolute;
    left: 35px;
    top: 35px;
}

.login-register .logo {
    text-align: center;
    margin-top: 10em;
}

.user_request_form .table-striped>tbody>tr:nth-of-type(even) {
    background-color: #a31f376e;
}
.user_request_form .table-striped>tbody>tr:nth-of-type(odd) {
    background: white !important;

}
li.sidebar-toggle {
    display: none;
}

/* Add user MOdal */
.add-user .modal-header,
.add-user .create-order-header{
    border-bottom: 0px solid #e5e5e5;
}
.add-user .modal-body,
.add-user .create-order-body {
    padding: 0px ;
}

.add-user .modal-footer,
.add-user .create-order-footer {
    border-top: 0px ;
}

.form-control
{
    box-shadow: -4px 4px 30px #00000012;
    border-radius: 3px;
    border: 0px;
}



.add-user .modal-content{
    padding-block: 30px;
    padding-inline: 30px;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
}

.add-user .create-order-content {
    padding-block: 30px;

    box-shadow: none;
}

.add-user .form-group select {
    border: none;
    box-shadow: -4px 4px 30px #00000012;
}
.add-user .modal-body label,
.add-user .create-order-body label {
    font-weight: 400;
    color: black;
    font-size: 13px;
    padding-block: 10px;
}

.add-user .modal-footer{
    padding: 30px;
    text-align: center;
}

.add-user .create-order-footer{
    padding: 0px;
    margin-bottom: 10px;
    text-align: left;
    padding-top: 50px;
}

.add-user .modal-footer button{
    width: 99%;
    background-color: #A31F37;
    color:white;
}

.user.col-md-4.create-order-footer {
    padding-top: 35px;
    padding-left: 0px;
}

.user.col-md-4.create-order-footer a{
    width: 99%;
    background-color: #A31F37;
    color:white;
}

.create-order-form h3{
    padding-block: 10px;
}

.add-user .create-order-footer a {
    width: 32%;
    padding-block: 12px;
    background-color: #A31F37;
    color:white;
}

.add-user .modal-content
{
    border-radius: 6px;
}

.add-user .modal-dialog {
    margin: 15% auto;
}

/* calender */
.my_calender {
    margin-block: 30px;
}
.my_calender .white-box {
    border-radius: 15px;
    background-color: #A31F37;
}

.my_calender .fc th, .my_calender .fc td {
    color: white;
    border: none;
}
.my_calender h2 {
    color: white;
}

.top_btn {
    display: inline-flex;
    justify-content: end;
    padding-bottom: 20px;
    align-items: center;
}

.top_btn_child a {
    background: #a31f37;
    color: white;
    padding-inline: 20px;
    padding-block: 8px;
    margin-inline: 10px;

}

.top_btn_child a:hover {
    background: #a31f37;
    color: white;
}

/*.form-group {*/
/*margin-bottom: 0px;*/
/*}*/

/*.form-group {*/
/*margin-bottom: 0px;*/
/*}*/

.form_field_padding{
    padding-block: 20px;
}

td:first-child,
th:first-child {
    border-radius: 5px 0 0 5px;
}


td:last-child,
th:last-child {
    border-radius: 0 5px 5px 0;
}

.center .btn-default, .btn-default.disabled {
    background: #a31f37;
    padding-inline: 20px;
    padding-block: 8px;
    color: white;
    font-size: 12px;
    border: 0px ;
}
.center .btn-default, .btn-default.disabled:hover {
    background: #a31f37;
    padding-inline: 20px;
    padding-block: 8px;
    color: white;
    font-size: 12px;
    border: 0px ;
}

.center .open>.dropdown-toggle.btn-default {
    background: #a31f37;
    color: white;
}
.center .dropdown-menu>li>a:hover {
    background: #a31f37;
    color: white;
}

/* calender */
.my_calender .wrapper{
    width: 340px;
    background: #a31f37;
    color: white;
    border-radius: 10px;
    box-shadow: 0 15px 40px rgba(0,0,0,0.12);
}

.my_calender .calendar ul li {
    color: white;
}

.my_calender .wrapper header{
    display: flex;
    align-items: center;
    padding: 25px 30px 10px;
    justify-content: space-between;
}
.my_calender header .icons{
    display: flex;
}
.my_calender header .icons span{
    height: 38px;
    width: 38px;
    margin: 0 1px;
    cursor: pointer;
    color: #ffffff;
    text-align: center;
    line-height: 38px;
    font-size: 1.9rem;
    user-select: none;
    border-radius: 50%;
}
.my_calender .icons span:last-child{
    margin-right: -10px;
}
.my_calender header .icons span:hover{
    background: #f2f2f2;
}
.my_calender header .current-date{
    font-size: 1.45rem;
    font-weight: 500;
}
.my_calender .calendar{
    padding: 20px;
}
.my_calender .calendar ul{
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    text-align: center;
}
.my_calender ul.weeks,
.my_calender ul.days {
    padding: 0px;
}
/* .my_calender ul.days {
    padding: 0px;
} */
.my_calender .calendar .days{
    margin-bottom: 0px;
}
.my_calender .calendar li{
    color: #333;
    width: calc(100% / 7);
    font-size: 1.07rem;
}
.my_calender .calendar .weeks li{
    font-weight: 500;
    cursor: default;
}
.my_calender .calendar .days li{
    z-index: 1;
    cursor: pointer;
    position: relative;
    margin-top: 30px;
}
.my_calender .days li.inactive{
    color: #aaa;
}
.my_calender .days li.active{
    color: #fff;
}
.my_calender .days li::before{
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    height: 40px;
    width: 40px;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}
.my_calender .days li.active::before{
    background: #d6819085;

}
.my_calender .days li:not(.active):hover::before{
    background: #d6819085;
}


.login-register .form-material .form-group {
    overflow: unset;
}

.login-register h3 {
    font-size: 30px !important;
}
.login-register label {
    color: black;
    font-weight: 500;
}

.form-material .form-group input {

    overflow: hidden;
    padding: 10px;
    margin-block: 6px;
    box-shadow: -4px 4px 30px #00000012;
}



/* Tab Form CSS */


.create_order_form {
    background-color: #ffffff;
    font-family: Raleway;
    /*padding: 40px;*/
    /*min-width: 300px;*/
}
.step_pagination{

    text-align: center;
}


/* Mark input boxes that gets an error on validation: */
input.invalid {
    background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
    display: none;
}
.btn_red {
    background-color: #A31F37;
    border: none;
}

#prevBtn {
    background-color: #bbbbbb;
}
#prevBtn:hover {
    background-color: #A31F37;
}

/* Make circles that indicate the steps of the form: */
.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #A31F37;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
    background-color: #A31F37;
}

/* Tab Form CSS End */

.form-col-div1{

    width: 38%;
}

.form-col-div2{
    width: 19%;

}

.form-sec {
    display: flex;
    column-gap: 3%;
}

.step_btn {
    padding-inline: 0px;
    padding-block: 30px;
    display: flex;
}
.step_btn button{
    width: 30%;
    margin-right: 15px;
}

.form-col-sec{
    width: 20%;
}


.update_form .btn-default, .btn-default.disabled:hover {
    background: #ffffff;
    padding-inline: 20px;
    padding-block: 8px;
    color: #918585;
    font-size: 12px;
    width: 40%;
    border: 1px solid lightgrey;
}

.sidebar-nav ul#side-menu li ul li{
    padding-left:30px
}

.sidebar-nav ul#side-menu li.active>a>i {
    color: #A31F37;
}



/* Meat style starts from here */

.meat_main_sec .meat_cat_row {display: none;}
.meat_main_sec .meat_cat_row.active {display: block;}

.appt_main_sec .appt_cat_row {display: none;}
.appt_main_sec .appt_cat_row.active {display: block;}

/* Meat style ends here */
/* side style starts from here */

.side_main_sec .side_cat_row {display: none;}
.side_main_sec .side_cat_row.active {display: block;}

/* side style ends here */


/*tab form field hide */

.hide-field-pack , .hide_field_utensil_pack , .hide_regular_buns , .hide_slider_buns , .hide-field-utensil , .hide-field-plate ,.hide-field-drink , .hide-field-buns , .hide-field-slider , .hide-field-corn , .hide-field-cooler , .hide-field-Payment{
    display: none;
}





/* meat side page checkbox */
.tick-checkbox:has(input[type="checkbox"]:checked):after {opacity: 1;}

.hidden {
    display: none;
}

.accounts_Sec .account_Image{
    width: 216px;
    height: 216px;
    overflow: hidden;
    border-radius: 50%;
}

.accounts_Sec .account_Image img{
    width: 100%;
    height: 100%;
    object-fit:cover;
    object-position: center;
}
/*
.accounts_Sec .account_Image .icon_Container{
    position: absolute;
    overflow: hidden;
    top: 160px;
    left: 180px;
    background-color: rgb(163, 31, 55);
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

.accounts_Sec .account_Image .icon_Container img{
    width: 40%;
    height: 40%;
} */

.circle {
    position: absolute;
    top: 170px;
    left: 180px;
    width: 35px;
    height: 35px;
    background-color: rgb(163, 31, 55);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fa-camera {
    color: white;
    font-size: 14px; /* Adjust the size as needed */
}

.accountDetails{
    padding-top:20px;
}

.accounts_Sec h4{ font-size: 25px; line-height: 38px; font-family: Poppins-Regular;}


.custom_duplicate_box { display: flex; align-items: center; column-gap: 15px; margin-bottom:30px; }
.custom_duplicate_box .custom_duplicate_input { flex: 1; }


.create_order_form .form-header {
    gap: 30px;
    text-align: center;
    font-size: .9em;
    display: flex;
    padding-block: 30px;
    justify-content: center;
    align-items: center;
}

.create_order_form .form-header .step-item {
    position: relative;
    /* flex: 1; */
    /* width: fit-content; */
    /* background-color: rgb(163 31 55/50%); */
    color:white;
    font-size: 19px;
    font-family: 'Open Sans',sans-serif;
    z-index: 4;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #bbbbbb;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.create_order_form .form-header .step-item.active {
    font-weight: 600;
    background-color: #A31F37;
}

.create_order_form .form-header .step-item.finish {
    font-weight: 600;
    background-color: #A31F37;
    cursor: pointer;
}

.create_order_form .form-header .step-item::before {
    /* content: ""; */
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    z-index: 9;
    width: 20px;
    height: 20px;
    background-color: #d5efed;
    border-radius: 50%;
    border: 3px solid #ecf5f4;
}

.create_order_form .form-header .step-item.active::before {
    background-color: ##A31F37;
    border: 3px solid #d5f9f6;
}

.create_order_form .form-header .step-item.finish::before {
    background-color: #A31F37;
    border: 3px solid #b7e1dd;
}
.create_order_form .form-header .step-item::after {
    content: "";
    position: absolute;
    left: 100%;
    top: 25px;
    width: 100%;
    border: 2px dashed #A31F37;
    z-index: 1;
    opacity: 1;
}
.create_order_form .form-header .step-item.finish::after {
    border-style: solid;
}
.create_order_form .form-header .step-item:last-child:after {
    display: none;
}
.create_order_form .create-order-content {
    margin-bottom: 30px;
}
.create_order_form .form-control:focus {
    box-shadow: -4px 4px 30px #00000012;

}
.create_order_form .btn_icon { PADDING: 20px 0PX; }
.main_add_box  .tick-checkbox input { opacity: 0; }
.main_add_box  .btn_icon p { margin: 0px; font-variant: common-ligatures; }
.main_add_box  .tick-checkbox { margin-bottom: 0px; }
.main_add_box  .row { display: flex; align-items: center; }